<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000047860861</ID>
<TITRE_TA>A. - Vente avant jugement et mise à disposition des marchandises périssables et des moyens de transport.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2002-12-31" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000006615911" num="389" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE_MORT_NE" fin="2012-12-30" id="LEGIARTI000024966562" num="389" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000026949776" num="389" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2023-07-20" id="LEGIARTI000041834177" num="389" origine="LEGI"/>
<LIEN_ART debut="2023-07-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047860858" num="389" origine="LEGI"/>
<LIEN_ART debut="2029-01-01" etat="MODIFIE_MORT_NE" fin="2026-04-12" id="LEGIARTI000052846301" num="389" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006122137">Chapitre IV : Exécution des jugements, des avis de mise en recouvrement et des obligations en matière douanière</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006138948">Section 2 : Voies d'exécution</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006153200">Paragraphe 4 : Aliénation et destruction des marchandises saisies pour infraction aux lois de douane</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
